PHP ��U
前一頁 |  | 下一頁

# zend_u_symtable_update_current_key

zend_u_symtable_update_current_key -- ...

## Description

#include <zend_hash.h>

int zend_u_symtable_update_current_key ( HashTable* ht, zend_uchar type, void* arKey, uint nKeyLength )

...

## Parameters

ht

  ...

type

  ...

arKey

  ...

nKeyLength

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_u_symtable_find | 上一層 | zend_u_symtable_update